<?php

namespace app\shared\controller\user;
use app\shared\logic\user\GoodsForm;
//商品管理
class Goods{
	//商户主页
	public function home(){
		$form=new GoodsForm();
		return $form->home();
	}
	//列表
	public function catList(){
		$form=new GoodsForm();
		return $form->catList();
	}
	//列表
    public function list(){
    	$form=new GoodsForm();
		return $form->list();
    }
    //详情
    public function details(){
    	$form=new GoodsForm();
		return $form->details();
    }
    public function banner(){
    	$form=new GoodsForm();
		return $form->banner();
    }
}